.news {
    padding: 3em;
    color: var(--color-white);
    text-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
    /* text-decoration-color: var(--color-white); */
    position: absolute;
    bottom: 0px;
    width: calc(100% - 6em);
    font-family: "Poppins", sans-serif;
}

.news>.btn {
    justify-content: right;
}

.news>.btn a {
    color: var(--color-white);
}